body {
    padding: 0rem;
    font-family: Verdana, sans-serif;
    color: #000;
    font-size: 12px;
}

.container.user-nav {
    position: relative;
    z-index: 100;
}

.logo-section {
    text-align: center;
    margin: 4rem 0 2.5rem;
}

.logo-section img {
    margin: auto;
}

.header-section {
    justify-content: space-between;
    -webkit-justify-content: space-between;
    margin: 4rem -15px 2.5rem;
}

.user-contorll {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    position: relative;
}

.logout {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: #000;
    text-decoration: none;
}

.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.logout:hover {
    color: #000;
    text-decoration: underline;

}

.logout span {
    margin-left: 10px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #000;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.logout .username {
    min-width: 120px;
    text-align: right;
}

.btn {
    padding: 0;
    color: #000;
    line-height: 36px;
}

.btn-primary {
    color: #000;
    line-height: 36px;
}

.btn-primary:hover {
    color: #444;
}

.logout-box {
    display: none;
    position: absolute;
    left: auto;
    right: 15px;
    top: 35px;
    background: #000;
    color: #fff;
    width: 180px;
    height: 190px;
    text-align: center;
    padding: 20px;

}

.logout-btn {
    border: 1px solid #fff;
    background: #fff !important;
    color: #000 !important;
    margin-top: 18px;
}


.logout-box.open {
    display: block;
}

.logout-box a {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    line-height: 27px;

}

.logout-box a:hover {
    color: #fff !important;
}

.time-clock {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    padding: 0 10px;
}

.time-clock svg {
    width: 15px;
    height: 15px;
}

#time-clock-wrap {
    border-radius: 8px;
    padding: 0 15px;
    border: 1px solid rgba(0,0,0,.125);
}

#time-clock-wrap .row {
    border-bottom: 1px solid rgba(0,0,0,.125);
}

#time-clock-wrap .col-3 {
    padding-top: 10px;
    padding-bottom: 10px;
    border-right: 1px solid rgba(0,0,0,.125);

}

#time-clock-wrap .col-3:last-child {
    border-right: none;
}

#time-clock-wrap .row:last-child {
    border-bottom: none;
}

#time-clock-wrap .row:first-child {
    background: #f6f6f6;
}

#time-clock-form .btn {
    margin-left: 0;
    margin-top: 0;
    margin-right: 20px;
    display: inline-block;
}


.btn-primary.disabled, .btn-primary:disabled {
    color: #777;
}

a:hover {
    text-decoration: underline;
}

.btn.btn-primary {
    background-color: #f6f6f6 !important;
    border-color: #f3f3f3 !important;
    margin: 1.5rem auto;
    display: block;
    border-radius: 28px;
    min-width: 190px;
}

.btn.btn-primary img {
    width: 15px !important;
    height: auto;
    margin: -4px 8px 0 0;
}

.form-group .form-control {
    background-color: #f6f6f6;
    border-radius: unset !important;
    -webkit-border-radius: 0 !important;
    border: 0 !important;
}

.form-control {
    color: #000;
    font-size: 12px;
}

.content-header {
    text-align: center;
}

.content-header h1 {
    text-align: center;
    width: 100%;
    margin: 0 0 3rem;
    font-size: 20px;
}

h1 {
    font-weight: 600;
    color: #000;
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    width: 100%;
    height: 40px;
    padding-left: 10px;
    background-image: url('../imgs/arrow.svg');
    background-size: 10px;
    background-position: calc(100% - 15px) center;
    background-repeat: no-repeat;
    font-size: 12px;
    padding-right: 10px;
    outline: none;
    cursor: pointer;
    position: relative;

}

select::before {
    font-family: fontello;
    content: "\f107";
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: 10px;
    pointer-events: none;
    color: #fff;
}

select::-ms-expand {
    display: none;
}

select:focus::-ms-value {
    background-color: transparent;
}

.list-group-item {
    padding: .75rem 0;
}

.time-entries {
    width: 100%;
    margin-bottom: 8rem;
}

.time-entries ul li {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
}

button.Zebra_DatePicker_Icon {
    width: 30px !important;
    right: 4px !important;
}

.time-entries ul li div {
    flex-grow: 1;
    flex-basis: 0;
}

.time-entries ul li .col-md-3 {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;

}

.justify-content-right {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;

}

.time-entries ul li div.delete {
    width: 40px;
    max-width: 40px;
    text-align: center;


}

.time-entries ul li div.einheit {
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

.submit .form-group {
    margin: 0 auto;
}

.form-group label {
    font-weight: bold;
}

.submit input {
    border: 0;
    background: transparent;
    cursor: pointer;
    color: #333F51;
    font-weight: bold;
    font-size: 12px;
}

.submit input:focus {
    outline: none !important;
    background: inherit !important;
}

#date {
    height: 40px;
}

.times {
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}


.my-todos,
.my-vaction {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    border: 1px solid #f3f3f3;
    padding: 0;
    margin: 0;
    position: relative;
    margin-bottom: 10rem;

}

.my-todos li,
.my-vaction li {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 0px 0rem;
}

.my-vaction li {
    padding: 5px 1rem;
    border-bottom: 1px solid #f3f3f3;
}

.my-vaction li div {
    flex: 0 0 33.33%;
    width: 33.33%;
    max-width: 33.33%;
}

.my-todos li.heute {
    background: #C9E9FC;
}

.my-todos li.morgen, .my-todos li.wartet-auf-kunden, .my-todos li.auf-unbestimmte-zeit-verschoben {
    background: #f6f6f6;
}

.my-todos li.diese-woche {
    background: #D4FECE;
}

.my-todos li.fertig {
    background: #e5Ffdf;


}

.my-todos li.neue-aufgabe {
    background: #FDFFCE;
}

.my-todos li.mtl-laufende-aufgabe, .my-todos li.wartet-auf-intern {
    background: #F7CDCE;
}

.my-todos li form {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    border-bottom: 1px solid #f3f3f3;
    padding: 10px 1rem;
}

.my-todos li .actions {
    width: 40px;
}

.my-todos li .actions lable {
    font-weight: bold;
    padding: .5rem .62rem;
    display: block;
}

.my-todos li .actions select {
    width: 92%;
    margin: 0 10px;
    border: 1px dashed #000 !important;
}

.my-todos li .actions .select-todo-status {
    width: 300px;
    height: auto;
    position: absolute;
    display: none;
    background: #f0f0f0;
    -webkit-box-shadow: 2px 2px 2px #000;
    -moz-box-shadow: 2px 2px 2px #000;
    box-shadow: 2px 2px 2px #000;
}

.my-todos li {
    cursor: pointer;
}

.my-todos li .actions .select-todo-status select option {
    height: 100px;
}

.my-todos li .actions ul {
    position: absolute;
    width: 300px;
    display: none;
    background: #000;
    margin: 0;
    padding: 0;
}

.my-todos li .actions ul li {
    padding: 2px 10px;
}

.my-todos li .actions ul li a {
    color: #fff;
}

.my-todos li .todos {
    width: calc(100% - 40px);
}

.my-todos .todos {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.my-todos li .todos .customer {
    max-width: 20%;
    width: 20%;
    flex: 0 0 20%;
}

.my-todos .todos .realisation {
    max-width: 60%;
    width: 60%;
    flex: 0 0 60%;
}

.jobStatus {
    width: 24px;
    height: 24px;
    display: block;
    background: url("../imgs/plus.png") no-repeat;
    background-size: 20px;
}

.jobStatus.show-status {
    background: url("../imgs/minus-icon.png") no-repeat;
    background-size: 20px;
}

.form-element {
    position: relative;
    margin-bottom: 30px;
}

.loader-div {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: rgba(33, 33, 33, 0.4) url("../imgs/loading.gif") no-repeat;
    background-position: center;
    background-size: 300px;
    transition: all 3s linear;
}

.container img.loader {
    position: absolute;
    width: 100%;
    max-width: 100%;
    height: auto;
    z-index: 999;


}

@media (min-width: 1px) {
    .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}


.selectize-control.plugin-drag_drop.multi > .selectize-input > div.ui-sortable-placeholder {
    background: #f2f2f2 !important;
    background: rgba(0, 0, 0, 0.06) !important;
    border: 0 none !important;
    visibility: visible !important;
    -webkit-box-shadow: inset 0 0 12px 4px #ffffff;
    box-shadow: inset 0 0 12px 4px #ffffff;
}

.selectize-control.plugin-drag_drop .ui-sortable-placeholder::after {
    content: '!';
    visibility: hidden;
}

.selectize-control.plugin-drag_drop .ui-sortable-helper {
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.selectize-dropdown-header {
    position: relative;
    padding: 5px 8px;
    background: #f8f8f8;
    border-bottom: 1px solid #d0d0d0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.selectize-dropdown-header-close {
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -12px;
    font-size: 20px !important;
    line-height: 20px;
    color: #303030;
    opacity: 0.4;
}

.selectize-dropdown-header-close:hover {
    color: #000000;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup {
    float: left;
    border-top: 0 none;
    border-right: 1px solid #f2f2f2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup:last-child {
    border-right: 0 none;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup:before {
    display: none;
}

.selectize-dropdown.plugin-optgroup_columns .optgroup-header {
    border-top: 0 none;
}

.selectize-control.plugin-remove_button [data-value] {
    position: relative;
    padding-right: 24px !important;
}

.selectize-control.plugin-remove_button [data-value] .remove {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: inline-block;
    width: 17px;
    padding: 2px 0 0 0;
    font-size: 12px;
    font-weight: bold;
    color: inherit;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    border-left: 1px solid #d0d0d0;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.selectize-control.plugin-remove_button [data-value] .remove:hover {
    background: rgba(0, 0, 0, 0.05);
}

.selectize-control.plugin-remove_button [data-value].active .remove {
    border-left-color: #cacaca;
}

.selectize-control {
    position: relative;
}

.selectize-dropdown,
.selectize-input,
.selectize-input input {
    font-family: inherit;
    -webkit-font-smoothing: inherit;
    line-height: 18px;

}

.selectize-input,
.selectize-control.single .selectize-input.focus {
    display: inline-block;
    cursor: text;
    background: transparent;
}

.selectize-input {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 100%;
    padding: 2px 8px;
    overflow: hidden;
    border: 0px solid #d0d0d0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.selectize-control.multi .selectize-input.has-items {
    padding: 6px 8px 3px;
}

.selectize-input.full {

}

.selectize-input.disabled,
.selectize-input.disabled * {
    cursor: default !important;
}

.selectize-input.focus {
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
}

.selectize-input.dropdown-active {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.selectize-input > * {
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    vertical-align: baseline;
    zoom: 1;
}

.selectize-control.multi .selectize-input > div {
    padding: 2px 6px;
    margin: 0 3px 3px 0;
    color: #303030;
    cursor: pointer;
    background: #f2f2f2;
    border: 0 solid #d0d0d0;
}

.selectize-control.multi .selectize-input > div.active {
    color: #303030;
    background: #e8e8e8;
    border: 0 solid #cacaca;
}

.selectize-control.multi .selectize-input.disabled > div,
.selectize-control.multi .selectize-input.disabled > div.active {
    color: #7d7d7d;
    background: #ffffff;
    border: 0 solid #ffffff;
}

.selectize-input > input {
    max-width: 100% !important;
    max-height: none !important;
    min-height: 0 !important;
    padding: 0 !important;
    margin: 0 2px 0 0 !important;
    line-height: inherit !important;
    text-indent: 0 !important;
    background: none !important;
    border: 0 none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-user-select: auto !important;
}

.selectize-input > input:focus {
    outline: none !important;
}

.selectize-input::after {
    display: block;
    clear: left;
    content: ' ';
}

.selectize-input.dropdown-active::before {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    height: 1px;
    background: #f0f0f0;
    content: ' ';
}

.selectize-dropdown {
    position: absolute;
    z-index: 10;
    margin: -1px 0 0 0;
    background: #ffffff;
    border: 1px solid #d0d0d0;
    border-top: 0 none;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.selectize-dropdown [data-selectable] {
    overflow: hidden;
    cursor: pointer;
}

.selectize-dropdown [data-selectable] .highlight {
    background: rgba(125, 168, 208, 0.2);
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

.selectize-dropdown [data-selectable],
.selectize-dropdown .optgroup-header {
    padding: 5px 8px;
}

.selectize-dropdown .optgroup:first-child .optgroup-header {
    border-top: 0 none;
}

.selectize-dropdown .optgroup-header {
    color: #303030;
    cursor: default;
    background: #ffffff;
}

.selectize-dropdown .active {
    color: #495c68;
    background-color: #f5fafd;
}

.selectize-dropdown .active.create {
    color: #495c68;
}

.selectize-dropdown .create {
    color: rgba(48, 48, 48, 0.5);
}

.selectize-dropdown-content {
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
}

.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input {
    cursor: pointer;
}

.selectize-control.single .selectize-input.focus,
.selectize-control.single .selectize-input.focus input {
    cursor: text;
}

.selectize-control.single .selectize-input:after {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 0;
    height: 0;
    margin-top: -3px;
    border-color: #808080 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    content: ' ';
}

.selectize-control.single .selectize-input.dropdown-active:after {
    margin-top: -4px;
    border-color: transparent transparent #808080 transparent;
    border-width: 0 5px 5px 5px;
}

.selectize-control .selectize-input.disabled {
    background-color: #fafafa;
    opacity: 0.5;
}

.bootstrap-select.btn-group .dropdown-menu li a span.text {
    display: inline-block;
    width: 100% !important;
/ / This is also necessary to change the default class by adding this line of code to set the width of the option to 100 % then only the sub-text will be pulled to right
}

.text-muted {
    display: block !important;
    padding-left: 0 !important;
}

.selectize-input {
    padding: 0 !important;
    border-radius: unset !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    border: 0 !important;
}

.selectize-dropdown.form-control {
    left: 0 !important;
    top: 38px !important;
    width: 100% !important;
    border-radius: 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #ddd !important;
    border-right: 0px solid #ddd !important;
    padding: 0 0 0 10px !important;
}

.selectize-control.single .selectize-input:after {
    position: absolute;
    top: 50%;
    right: 4px;
    display: block;
    width: 0;
    height: 0;
    margin-top: -3px;
    border-color: #000 transparent transparent transparent;
    border-style: solid;
    border-width: 8px 5px 0px 5px;
    content: ' ';
}

.selectize-control.single .selectize-input.dropdown-active:after {
    border-color: transparent transparent #000 transparent;
    border-style: solid;
    border-width: 0px 5px 8px 5px;
}

.selectize-dropdown [data-selectable], .selectize-dropdown .optgroup-header {
    padding: 5px 0px;
}

.btn {
    font-size: 12px !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #000;
    background-color: #f6f6f6 !important;
    border-color: #f6f6f6 !important;
    border-radius: unset !important;
}

.btn-light:not(:disabled):not(.disabled).active:focus, .btn-light:not(:disabled):not(.disabled):active:focus, .show > .btn-light.dropdown-toggle:focus {
    box-shadow: unset !important;
}

.dropdown-toggle::after {
    border-top: .60em solid;
    border-right: .34em solid transparent;
    border-bottom: 0;
    border-left: .34em solid transparent;

}

.bootstrap-select > .dropdown-toggle:after {
    margin-right: 14px;
}

.dropdown-item {
    padding: .10rem 0.8rem;
    font-weight: 400;
    color: #000;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:active, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover {
    color: #000;

}

.dropdown-menu {
    border-radius: .0rem;
    background: #f6f6f6;
}

.filter-option-inner-inner {
    padding-left: 10px !important;
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show > .btn-light.dropdown-toggle {
    color: #000;
    background-color: #f6f6f6;
    border-color: #f6f6f6;
}

.selectize-control.single .selectize-input:after {
    right: 15px;
}

.dropdown-menu.show {
    width: 100%;
    word-break: break-all;
    box-sizing: content-box;
}

.dropdown-menu.show .dropdown-item {
    font-size: 12px;
}

.dropdown-menu.show .dropdown-item small {
    font-size: 10px;
    display: block;
    word-break: break-all;
    box-sizing: content-box;
    word-wrap: break-word;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

.datum input, .selectize-control, .filter-option-inner, .select-wraper select {
    height: 40px !important;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: center;

}

.select-wraper div.btn-primary {
    border-radius: unset;
    margin: 0;
    width: 100%;
    text-align: left !important;
    padding-left: 0px;
    background: #f6f6f6;
    height: 40px !important;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    flex-direction: row;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: center;

}

.select-wraper div.btn-primary input {
    border-radius: unset;
    margin: 0;
    width: 100%;
    text-align: left !important;
    padding-left: 10px;
    background: transparent;
    border: 0;
}

.select-wraper .btn.btn-primary {
    text-align: left;

}

.dropdown-menu {
    max-height: 278px;
    overflow-y: scroll;
    width: 100%;
    font-size: 12px;
    padding: 0;
}

.dropdown-menu li {
    padding: 8px 10px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    background: #000;
    color: #fff;
}

.dropdown-menu li:hover {
    background: #fff;
    color: #000;
}

.dropdown-menu li:last-child {
    border-bottom: 0;
}

.show > .btn-primary.dropdown-toggle {
    color: #000;
    background-color: #0062cc;
    border-color: #005cbf;
}

.dropdown-toggle::after {
    margin-right: 10px !important;
}

input:focus {
    outline: none !important;

}

a.logout-btn:hover {
    color: #000 !important;
}

@media (max-width: 410px) {
    h1{
        font-size: 22px;
    }
}

@media (max-width: 600px) {
    body {
        font-size: 12px;
    }

    input, select {
        font-size: 12px !important;
    }

    .form-control {
        padding-right: 0 !important;
    }

    .my-todos .todos {
        flex-direction: column;
    }

    .my-todos li .todos .customer,
    .my-todos li .todos .realisation {
        width: 100%;
        max-width: 100%;

    }
}

@media (max-width: 860px) {
    .time-entries ul li .col-md-9 .row {
        flex-direction: column;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
    }
}